Subject: draft-ietf-6man-segment-routing-header issue #58

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 23 Apr 2018 22:40:38 +0100

Hi,
 
I don't object to the resolution of issue #58, and as resolved it addresses my concerns.
 
I must say, however, that this seems an odd way to proceed without further discussion on the WG list. Presumably the flag was there because of some purpose with which the WG agreed, so I would have expected some explanation of why it is OK to remove it from this document.
 
Thanks,
Adrian
 
From: Darren Dukes (ddukes) [mailto:[email-masked]] 
Sent: 23 April 2018 21:48
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: WG last call review of draft-ietf-6man-segment-routing-header
 
Hi Adrian.  Thanks for your review of rev11. 
 
The following issue numbers were open by you and are closed in revision revision 12. Please respond to this email acknowledging the closures so Bob can record it.
 <https://trac.ietf.org/trac/6man/ticket/57> #57,  <https://trac.ietf.org/trac/6man/ticket/58> #58,  <https://trac.ietf.org/trac/6man/ticket/59> #59,  <https://trac.ietf.org/trac/6man/ticket/60> #60,  <https://trac.ietf.org/trac/6man/ticket/61> #61,  <https://trac.ietf.org/trac/6man/ticket/63> #63, 
 
 <https://trac.ietf.org/trac/6man/ticket/62> #62 is not closed yet, sending me specific examples would be useful.
 
 <https://trac.ietf.org/trac/6man/ticket/64> #64 Still open.  It contains your minor issues/Nits.  19 of which are fixed/resolvable in rev12, 6 remain open.  I’ll send a separate email on this.
 
Thanks!
 Darren